{
    "dc_identifier": "nl.gm0160.2c.2016.2502312-7",
    "dc_title": "gemeenteraad 2016-06-28 - Jaarstukken 2015 en resultaatbestemming 2015 annex 7e wijziging van de begroting 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hardenberg op 2016-06-28. Onderdeel: Jaarstukken 2015 en resultaatbestemming 2015 annex 7e wijziging van de begroting 2016.",
    "dc_source": "https://hardenberg.notubiz.nl/vergadering/223512",
    "dc_publisher": "gm0160",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2016-06-28",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Hardenberg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hardenberg",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0160.2c.2016.2502312-7",
    "dc_externalIdentifier": "2502322",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-28",
    "foi_meetingNumber": "2502312",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502312-7.doc.1",
            "dc_title": "RV Jaarstukken 2015 en resultaatbestemming 2015 annex 7e wijziging van de begroting 2016 RV",
            "foi_fileName": "RV_Jaarstukken_2015_en_resultaatbestemming_2015_annex_7e_wijziging_van_de_begroting_2016_RV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3615309/2"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502312-7.doc.2",
            "dc_title": "Jaarrekening 2015 gemeente Hardenberg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3615310/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502312-7.doc.3",
            "dc_title": "Jaarverslag 2015 gemeente Hardenberg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3615311/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502312-7.doc.4",
            "dc_title": "Brief BDO status jaarrekeningcontrole Hardenberg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3615312/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502312-7.doc.5",
            "dc_title": "Concept accountantsverslag 2015 Hardenberg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3615313/1"
        }
    ]
}